p, .poem {
    font-family: Georgia, serif;
}

.data td p, .data th p {
    display: inline;
}

.data th {
    vertical-align: top;
}

ul.fileDisplay li {
    list-style: none;
}

ul.fileDisplay li img {
    max-width: 90%;
}

.cover img {
    max-width: 90%;
}

.roleImage img {
    vertical-align: middle;
    max-height: 64px;
    max-width: 64px;
}

.roleImage img:hover {
    max-height: none;
    max-width: none;
    position: absolute;
}

.rightStuff {
    float: right;
    max-width: 300px;
    margin-left: 0.5em;
}

.rightStuff td {
    word-wrap: break-word;
    word-break: break-word;
}

button.completionButton {
    background-color: green;
    font-weight: bold;
    font-size: 150%;
    width: 90%;
    padding: 25px 0;;
    -moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border: none;
}

button.completionButton:hover {
	background-color: limegreen;
}

button.completionButton:active {
	position: relative;
	top: 1px;
}

figure.inlineFile {
    max-width: 600px;
    display: table;
    width: auto;
    height: auto;
    margin: 0 auto;
}

figure.inlineFile img {
    max-width: 600px;
}

figure.inlineFile figcaption {
    text-align: center;
}

.inlineQuotation figcaption {
    padding-left: 3em;
}

.indexRS ul {
    list-style: none;
    padding-left: 0.5em;
}

.sourceData th {
    text-align: right;
    padding-right: 0.5em;
}

.tagRelations ul {
    list-style: none;
}

.notes dt {
    margin-top: 0.5em;
}

fieldset.checklist label {
    display: block;
    float: left;
    clear: right;
}

fieldset.checklist input {
    float: left;
    clear: left;
}

fieldset.checklist {
    padding-left: 1rem;
    line-height: 1;
}

.name {
    display: inline-block;
}

#relationGraph img {
    max-height: 600px;
    max-width: 600px;
}

.seeAlso {
    width: 50%;
}

cite.Episode, cite.Story, cite.Comic, cite.Source, cite.Name, cite.plain, cite.Character, cite.Essay, cite.Tag, cite.Poem {
    font-style: normal;
}

em cite.plain {
    font-style: italic;
}

cite.Episode:before, cite.Story:before, cite.Comic:before, cite.Source:before, cite.Essay:before, cite.Poem:before {
    content: open-quote;
}

cite.Episode:after, cite.Story:after, cite.Comic:after, cite.Source:after, cite.Essay:after, cite.Poem:after {
    content: close-quote;
}

ul.commaList {
  display: inline;
  list-style: none;
  padding: 0;
}

ul.commaList li {
  display: inline;
}

ul.commaList li:after {
  content: ", ";
}

ul.commaList li:last-child:after {
  content: "";
}

ul.otherTitles {
    padding: 0;
    list-style: none;
    font-size-adjust: 0.6;
    color: slategrey;
}

.notes blockquote, .inlineQuotation blockquote {
    padding: .5rem 1rem;
    margin-bottom: 1rem;
    font-size: 1.25rem;
    border-left: .25rem solid #eceeef;
}

blockquote.quotation-notes {
    background-color: aliceblue;
}

dl.sidebar dd ul {
    list-style: none;
    padding-inline-start: 1rem;
    margin-bottom: 0;
}

ul.nobullet {
    list-style: none;
    padding-inline-start: 0;
    margin-bottom: 0;
}

dl.sidebar dd {
    margin-bottom: 0;
}

ul.commaList li p {
  display: inline;
}

.withMargins {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

.admonition {
    font-size: 90%;
    margin: 1.5625em 0;
    padding: 0 .6rem;
    overflow: hidden;
    page-break-inside: avoid;
    border-left: .2rem solid #448aff;
    border-radius: .1rem;
    box-shadow: 0 0.2rem 0.5rem rgba(0,0,0,.05), 0 0 0.05rem rgba(0,0,0,.1);
}

.admonition .admonition-title {
    background-color: aliceblue;
    position: relative;
    margin: 0 -0.6rem 0 -0.8rem;
    padding: .4rem .6rem .4rem 2.2rem;
    font-weight: 700;
}

.admonition .admonition-title::before {
    content: "";
    position: absolute;
    left: .8rem;
    width: 1rem;
    height: 1rem;
}

.admonition.outdated .admonition-title::before, .admonition.historical .admonition-title::before {
    content: "📅";
}

.admonition.research .admonition-title::before {
    content: "🔍";
}

.admonition.disagree .admonition-title::before {
    content: "👎";
}

.admonition.comment .admonition-title::before {
    content: "💬";
}

.admonition.question .admonition-title::before {
    content: "❓";
}

.admonition.output .admonition-title::before {
    content: "🖥";
}

.admonition.output p:not(.admonition-title) {
  font-vamily: monospace;
}

details.spoiler {
    margin-bottom: 1rem;
    padding: 0 .6rem;
    overflow: visible;
    page-break-inside: avoid;
    border-left: .2rem solid #ffb86b;
    border-radius: .1rem;
    box-shadow: 0 0.2rem 0.5rem rgba(0,0,0,.05), 0 0 0.05rem rgba(0,0,0,.1);
}

details.spoiler > summary {
    position: relative;
    margin: 0 -0.6rem 0 -0.8rem;
    background-color: aliceblue;
}

details.spoiler > summary::before {
    content: "⚠️";
}

details > summary:focus {
    outline-style: none;
}

pre.poem {
    padding-left: 2em;
}

pre.codehilite {
    border: 1px solid #212529;
    border-radius: 0.5em;
    padding: 2px 4px;
}

pre code {
    border: none;
}

code {
    color: #212529;
    border: 1px solid #212529;
    background-color: #f8f8f8;
    border-radius: 0.5em;
    padding: 2px 4px;
    font-family: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;
}

.quotationsTable .fileDisplay img {
    max-height: 10em;
}
